/* reset */
body,div,p,ul,li,table,tbody,tr,td,textarea,form,input,h1,h2,h3,h4,h5,dl,dt,dd,img,iframe,header,nav,section,article,footer,figure,figcaption,menu{margin:0;padding:0;list-style:none;}
body{-webkit-text-size-adjust:none; font-size: 0.24rem;background-color: #6babf5;}
header,nav,section,article,footer,figure,figcaption{display:block;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%}
ol,ul{margin:0;padding:0;}
fieldset{border:none;margin:0;padding:0;}
a,li,ul,[onclick]{-webkit-tap-highlight-color:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
table{border-collapse:collapse;border-spacing:0;}
em,strong{font-weight:normal;font-style:normal;}
a {text-decoration:none;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.fl {float:left;}
.fr {float:right;}
.pr {position:relative;}
.pa {position:absolute;}
.db {display:block;text-indent:-999em;}
.last{margin-right: 0 !important;}
header,#afooter {width:100%;margin:0 auto;}
#afooter{color:#fefefe;background-color:#100d0c;padding:0.2rem 0;font-size:0.2rem;text-align:center;}
#afooter a{color: #fefefe;}
@font-face {
	font-family: "btn";
	src: url(//game.gtimg.cn/images/cf/cp/a20250801gift/font1.ttf);
}
.gray{filter: grayscale(100%)!important;}
.sp{background: url(//game.gtimg.cn/images/cf/cp/a20250801gift/m/spm.png) no-repeat;background-size: 9rem auto;}
.wrap{background:url(//game.gtimg.cn/images/cf/cp/a20250801gift/m/rp.jpg) no-repeat 50% 0;background-size: 100% auto;height: auto;}
.head{height: 4.89rem;position: relative;}
.login{width: 100%;font-size: 0.18rem;color: #000000;text-align: center;line-height: 0.22rem;position: absolute;left: 0;top: 4.54rem;}
.login a{color: #000000;}

/*part1*/
.part1{height: 10.4rem;}
.tit1{background-position: 0 0;width: 6.8rem;height: 1.36rem;margin: 0 auto;}
.box1{background: url(//game.gtimg.cn/images/cf/cp/a20250801gift/m/boxbg1.png) no-repeat;background-size: 100% auto;width: 6.99rem;height: 7.84rem;margin: 0.24rem auto 0;padding-top: 0.25rem;box-sizing: border-box;}
.box1ct1{width: 6.8rem;margin: 0 auto;display: flex;justify-content: space-between;}
.txt1{background: url(//game.gtimg.cn/images/cf/cp/a20250801gift/txt1.png) no-repeat;background-size: 100% auto;width: 2.1rem;height: 0.55rem;}
.run_1{width: 2.1rem;height: 1.91rem;display: block;margin: 0.12rem auto 0.09rem;}
.txt2{font-size: 0.2rem;color: #fffdda;text-align: center;line-height: 0.4rem;}
.txt2 a{text-decoration: underline;display: inline-block;color: #fffdda;}
.btn_qw1{background-position: 0 -5.14rem;width: 1.39rem;height: 0.38rem;font-size: 0.24rem;color: #172fc0;text-align: center;line-height: 0.38rem;font-family: "btn";display: block;margin: 0.07rem auto 0;font-style: italic;}
.box1polc2{background: url(//game.gtimg.cn/images/cf/cp/a20250801gift/boxbg3.png) no-repeat;background-size: 100% auto;width: 2.18rem;height: 1.54rem;margin: 0.17rem auto 0;position: relative;}
.box1polc2 img{width: 2.18rem;height: 1.54rem;}
.box1polc2 p{width: 100%;font-size: 0.18rem;color: #0019a8;text-align: center;line-height: 0.19rem;position: absolute;left: 0;bottom: 0.04rem;}
.txt3{background: url(//game.gtimg.cn/images/cf/cp/a20250801gift/txt2.png) no-repeat;background-size: 100% auto;width: 2.1rem;height: 0.55rem;}
.txt4{background: url(//game.gtimg.cn/images/cf/cp/a20250801gift/txt3.png) no-repeat;background-size: 100% auto;width: 2.1rem;height: 0.55rem;}
.btn_kq1{background-position: -1.54rem -5.17rem;width: 1.32rem;height: 0.35rem;font-size: 0.22rem;color: #172fc0;text-align: center;line-height: 0.35rem;font-family: "btn";display: block;margin: 0.09rem auto 0;font-style: italic;}
.btn_yj1{background-position: -3.11rem -4.83rem;width: 2.68rem;height: 0.69rem;font-size: 0.28rem;color: #172fc0;text-align: center;line-height: 0.69rem;font-family: "btn";display: block;margin: 0.35rem auto 0;font-style: italic;}

/*part2*/
.part2{height: 28.22rem;}
.tit2{background-position: 0 -1.53rem;width: 7.14rem;height: 0.81rem;margin: 0 auto;}
.box2{background: url(//game.gtimg.cn/images/cf/cp/a20250801gift/m/boxbg4.png) no-repeat;background-size: 100% auto;width: 6.95rem;height: 9.84rem;margin: 0.22rem auto 0;padding-top: 0.05rem;box-sizing: border-box;}
.txt5{font-size: 0.26rem;color: #ffffff;text-align: center;line-height: 0.3rem;font-family: "btn";font-style: italic;padding-top: 0.04rem;box-sizing: border-box;}
.txt6{font-size: 0.2rem;color: #ffffff;text-align: center;line-height: 0.46rem;font-style: italic;letter-spacing: 0.04rem;}
.box2ct1{width: 6.57rem;margin: 0.42rem 0 0 0.22rem;}
.box2ct1 li{display: flex;justify-content: space-between;}
.icon_1{background: url(//game.gtimg.cn/images/cf/cp/a20250801gift/m/icon1.png) no-repeat;background-size: 100% auto;width: 1.6rem;height: 0.9rem;margin-top: 0.41rem;}
.box2zomect{width: 4.81rem;display: flex;justify-content: space-between;}
.box2polc1{background: url(//game.gtimg.cn/images/cf/cp/a20250801gift/m/boxbg5.png) no-repeat;background-size: 100% auto;width: 2.3rem;height: 1.56rem;position: relative;}
.txt7{width: 100%;font-size: 0.18rem;color: #ffffff;text-align: center;line-height: 1;position: absolute;left: 0;top: -0.24rem;}
.img_pc{display: none;}
.img_h5{width: 2.3rem;height: 1.56rem;}
.txt8{width: 100%;font-size: 0.18rem;color: #0019a8;text-align: center;line-height: 0.19rem;position: absolute;left: 0;bottom: 0.06rem;}
.btn_klq1{background-position: -5.98rem -4.83rem;width: 1.46rem;height: 0.4rem;font-size: 0.24rem;color: #172fc0;text-align: center;line-height: 0.4rem;font-family: "btn";display: block;margin: 0.08rem auto 0.44rem;font-style: italic;}
.icon_2{background: url(//game.gtimg.cn/images/cf/cp/a20250801gift/m/icon2.png) no-repeat;background-size: 100% auto;width: 1.68rem;height: 0.87rem;margin-top: 0.49rem;}
.icon_3{background: url(//game.gtimg.cn/images/cf/cp/a20250801gift/m/icon3.png) no-repeat;background-size: 100% auto;width: 1.41rem;height: 0.96rem;margin-top: 0.43rem;}
.btn_yj2{background-position: -0.05rem -5.77rem;width: 3.41rem;height: 0.7rem;font-size: 0.3rem;color: #172fc0;text-align: center;line-height: 0.7rem;font-family: "btn";display: block;margin: -0.1rem auto 0;font-style: italic;}
.box3{background: url(//game.gtimg.cn/images/cf/cp/a20250801gift/m/boxbg6.png) no-repeat;background-size: 100% auto;width: 7.02rem;height: 16.39rem;margin: 0.52rem auto 0;padding-top: 0.05rem;box-sizing: border-box;position: relative;}
.txt9{font-size: 0.22rem;color: #ffffff;text-align: center;line-height: 0.48rem;font-family: "btn";font-style: italic;}
.txt10{font-size: 0.2rem;color: #ffffff;text-align: center;line-height: 0.42rem;font-style: italic;letter-spacing: 0.04rem;margin-bottom: 0.43rem;}
.box3ct1{width: 5.71rem;margin: 0 0 0.02rem 0.69rem;display: flex;justify-content: space-between;flex-wrap: wrap;}
.box3ct1 li:nth-child(1){margin-left: 1.45rem;}
.txt11{background-position: -3.65rem -5.77rem;width: 1.37rem;height: 0.35rem;font-size: 0.2rem;color: #ffffff;text-align: center;line-height: 0.4rem;font-family: "btn";font-style: italic;display: block;margin: 0 auto;}
.box3polc1{background: url(//game.gtimg.cn/images/cf/cp/a20250801gift/boxbg7.png) no-repeat;background-size: 100% auto;width: 1.37rem;height: 1.3rem;position: relative;margin: 0 auto;}
.box3polc1 img{width: 1.37rem;height: 1.3rem;}
.box3polc1 p{width: 100%;font-size: 0.14rem;color: #0019a8;text-align: center;line-height: 0.15rem;position: absolute;left: 0;bottom: 0.05rem;}
.btn_klq2{background-position: -5.24rem -5.77rem;width: 1.27rem;height: 0.34rem;font-size: 0.22rem;color: #172fc0;text-align: center;line-height: 0.34rem;font-family: "btn";display: block;margin: 0.06rem auto 0.25rem;font-style: italic;}
.btn_yj3{background-position: -0.05rem -5.77rem;width: 3.41rem;height: 0.7rem;font-size: 0.3rem;color: #172fc0;text-align: center;line-height: 0.7rem;font-family: "btn";display: block;margin: 0 auto 0;font-style: italic;}
.btn_qw2{font-size: 0.14rem;color: #ffffff;text-align: center;line-height: 1;text-decoration: underline;position: absolute;left: 2.42rem;top: 8.11rem;}

/*part3*/
.part3{height: 5.56rem;}
.tit3{background-position: 0 -2.58rem;width: 5.28rem;height: 0.8rem;margin: 0 auto;}
.xd_img1{width: 6.86rem;display: block;margin: 0.2rem auto 0;}

/*part4*/
.part4{height: 7.7rem;position: relative;}
.tit4{background-position: 0 -3.71rem;width: 6.51rem;height: 0.81rem;margin: 0 auto;}
.box5{background: url(//game.gtimg.cn/images/cf/cp/a20250801gift/m/boxbg10.png) no-repeat;background-size: 100% auto;width: 6.92rem;height: 5.93rem;padding-top: 0.18rem;box-sizing: border-box;margin: 0.24rem auto 0;}
.box5ct1{width: 6.5rem;margin: 0 auto;display: flex;justify-content: space-between;flex-wrap: wrap;}
.box5ct1 li{position: relative;margin-bottom: 0.13rem;}
.box5ct1 li img{width: 2.03rem;height: 2.62rem;display: block;margin: 0 auto;}
.txt13{width: 100%;font-size: 0.16rem;color: #ffffff;text-align: center;line-height: 0.33rem;position: absolute;left: 0;top: 1.76rem;font-family: "btn";font-style: italic;}
.txt14{width: 100%;font-size: 0.15rem;color: #ffffff;text-align: center;line-height: 1;position: absolute;left: 0;top: 2.24rem;font-weight: bold;}

/* µ¯´° */
.pop{display: none;position: relative;}
.pop_close{background-position: -7.28rem -6.73rem;width: 0.36rem;height: 0.37rem;position: absolute;top: -0.38rem;right: -0.18rem;}
.pop1{background: url(//game.gtimg.cn/images/cf/cp/a20250801gift/fc1.png) no-repeat;background-size: 100% auto;width: 6.93rem;height: 3.76rem;padding-top: 0.6rem;box-sizing: border-box;}
.fc_box1{width: 6.07rem;height: 2.58rem;margin: 0 auto;display: table;}
.fc_box1 p{font-size: 0.24rem;color: #ffffff;text-align: center;line-height: 0.36rem;display: table-cell;vertical-align: middle;}
.pop2{background: url(//game.gtimg.cn/images/cf/cp/a20250801gift/fc2.png) no-repeat;background-size: 100% auto;width: 6.93rem;height: 3.76rem;padding-top: 0.45rem;box-sizing: border-box;}
.fc_btnbox1{width: 6.08rem;margin: 0 auto;display: flex;justify-content: space-between;}
.fc_btnbox1 a{background-position: -0.05rem -6.81rem;width: 1.94rem;height: 0.51rem;font-size: 0.2rem;color: #172fc0;text-align: center;line-height: 0.51rem;font-family: "btn";font-style: italic;}
.fc_btnbox1 a.cur{background-position: -2.23rem -6.81rem;}
.fc_box2{display: none;}
.fc_box2{width: 5.58rem;margin: 0.36rem 0 0 0.72rem;}
.fc_box2ct1 li{display: flex;justify-content: space-between;margin-bottom: 0.08rem;}
.fc_box2ct1 li p{font-size: 0.35rem;color: #ffffff;text-align: left;line-height: 0.52rem;}
.fc_in1{background: url(//game.gtimg.cn/images/cf/cp/a20250801gift/intxt1.png) no-repeat;background-size: 100% auto;width: 4.2rem;height: 0.52rem;font-size: 0.26rem;color: #d4d6da;text-align: left;line-height: 0.52rem;padding-left: 0.46rem;box-sizing: border-box;border: none;outline: none;}
.sel_cn{background: url(//game.gtimg.cn/images/cf/cp/a20250801gift/intxt2.png) no-repeat;background-size: 100% auto;width: 4.2rem;height: 0.52rem;font-size: 0.26rem;color: #d4d6da;text-align: left;line-height: 0.52rem;padding: 0 0.4rem 0 0.46rem;box-sizing: border-box;border: none;border-radius: 0;appearance: none;-webkit-appearance: none;outline: none;}
.fc_btncj1{background-position: -4.48rem -6.73rem;width: 2.6rem;height: 0.68rem;font-size: 0.28rem;color: #172fc0;text-align: center;line-height: 0.68rem;font-family: "btn";font-style: italic;display: block;margin: 0.14rem auto 0;}
.pop2.cur{background: url(//game.gtimg.cn/images/cf/cp/a20250801gift/fc3.png) no-repeat;background-size: 100% auto;width: 6.93rem;height: 4.25rem;}
.fc_boxse1{width: 4.2rem;}
.sel_cn.cur{display: block;margin-bottom: 1px;}
.fc_box3{width: 6.07rem;height: 1.9rem;margin: 0 auto;display: table;}
.fc_box3 p{font-size: 0.24rem;color: #ffffff;text-align: center;line-height: 0.36rem;display: table-cell;vertical-align: middle;}


.pop{box-sizing: border-box;position: relative;}
.close{background: url(//game.gtimg.cn/images/cf/cp/a20250724cfjnh/p_close.png) no-repeat 50% 0;width: 0.36rem;height: 0.37rem;position: absolute;top: -0.4rem;right: -0.2rem;font-size: 0;background-size: 100% auto;}
.pop3,.p4box{background: url(//game.gtimg.cn/images/cf/cp/a20250724cfjnh/pop1.png) no-repeat;width: 6.93rem;height: 3.76rem;padding:0.4rem 0.1rem 0;box-sizing: border-box;background-size: 100% auto;}
.p_tit1{display: flex;justify-content: center;align-items: center;font-size: 0.36rem;color: #ffffff;text-align: center;line-height: 0.46rem;font-weight: bold;}
.p_tit1 i{width: 0.3rem;height: 0.28rem;}
.p_tit1 span{padding: 0 0.2rem;}
.p_icon1{background: url(//game.gtimg.cn/images/cf/cp/a20250724cfjnh/p_icon1.png) no-repeat 50% 0;background-size: 100% auto;}
.p_icon2{background: url(//game.gtimg.cn/images/cf/cp/a20250724cfjnh/p_icon2.png) no-repeat 50% 0;background-size: 100% auto;}
.slectbox select{background: url(//game.gtimg.cn/images/cf/cp/a20250724cfjnh/p_sel1.png) no-repeat 50% 0;width: 5.89rem;height: 0.57rem;font-size: 0.3rem;color: #ffffff;line-height: 0.57rem;box-sizing: border-box;padding: 0 0.46rem;outline: none;border: 0;margin: 0.2rem auto 0;display: block;background-size: 100% auto;}
.slectbox select option{color: #000000;}

#pop3 .btn_pqr{margin: 0.26rem auto 0;}
#pop32 .btn_pqr,#pop33 .btn_pqr{margin: 0.46rem auto 0;}
#pop32 select,#pop33 select{margin: 0.4rem auto 0;}
.btn_pqr,.btn_pbd{background: url(//game.gtimg.cn/images/cf/cp/a20250724cfjnh/p_btn1.png) no-repeat 50% 0;width: 3rem;height: 0.76rem;display: block;margin: 0.15rem auto 0;font-size: 0.31rem;color: #172fc0;text-align: center;line-height: 0.76rem;font-family: 'font2';font-style: italic;background-size: 100% auto;}
.ptxts{color: #fefefe;font-size: 0.22rem;text-align: center;line-height: 1.4;width: 6.93rem;height: 2rem;display: table-cell;vertical-align: middle;margin: 0 auto;box-sizing: border-box;padding: 0 0.8rem;}

.pop4{width: 6.93rem;}
.pitem{width: 5.75rem;margin: 0 auto;display: block;}
.ptab{width: 100%;}
.ptab table{width: 100%;}
.ptab tr th{color: #ffffff;font-size: 0.28rem;text-align: center;line-height: 1.5;font-style: italic;}
.ptab tr td{height: 1.62rem;text-align: center;}
.hd_pic{width: 1rem;height: 1rem;border-radius: 50%;overflow: hidden;position: relative;display: inline-block;vertical-align: middle;}
.hd_pic img{width: 100%;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);object-fit: cover;border-radius: 50%;}
.ztxt{padding-left: 0.08rem;color: #ffffff;font-size: 0.18rem;line-height: 1.6;display: inline-block;vertical-align: middle;text-align: left;}
.ztxt span{color: #fe733b;display: block;}
.btn_pbd{display: block;margin: 0 auto;}
.btn_pbd.grey{filter: grayscale(1);}
.ptxt1{color: #cccccc;font-size: 0.18rem;line-height: 1.3;padding-top: 0.05rem;width: 5.9rem;margin: 0 auto;}
.ptxt1 em{color: #fefefe;display: block;}


.pop5{background: url(//game.gtimg.cn/images/cf/cp/a20250724cfjnh/pop2.png) no-repeat;width: 6.93rem;height: 7.46rem;padding-top:0.36rem;background-size: 100% auto;}
.p5_box{width: 6rem;height: 5.15rem;background: rgba(255,255,255,.1);margin: 0.2rem auto 0;}
.ptxt2{padding: 0 0.1rem;color: #ffffff;line-height: 1.6;font-size: 0.22rem;}
.ptxt2 span{color: #feffb1;font-size: 0.26rem;font-style: italic;padding-right: 0.15rem;}
.ptxt3{padding: 0 0.1rem;color: #e5e5e5;line-height: 1.6;font-size: 0.22rem;}
.ptxt4{padding: 0 0.1rem;color: #e5e5e5;line-height: 1.6;font-size: 0.22rem;}
.ptxt4 span{padding-right: 0.15rem;}
.list_pitem{margin: 0.26rem auto 0;width: 5.7rem;}
.list_pitem li{height: 1.05rem;display: flex;justify-content: flex-start;align-items: center;box-sizing: border-box;padding: 0 0.25rem;border-bottom: 0.01rem solid #dbdce6;}
.list_pitem li:last-child{border: none;}
.list_pitem li img{width: 0.84rem;display: block;}
.list_pitem li p{margin-left: 0.16rem;}
.list_pitem li p span{color: #ffffff;font-size: 0.26rem;line-height: 1.4;display: block;}
.list_pitem li p a{color: #e5e5e5;font-size: 0.22rem;line-height: 1.4;display: block;}

.pop6{width: 6.93rem;}
.pop6 img{width: 100%;display: block;}


.h5_img{display: none!important}

.popvdbox{width: 7rem;height: 4rem;}